/* CSS Document */

/*########################################
## Body
########################################*/
:root {
    --blue: #0083C7;
    --darkblue: #001F2F;
    --grey: #4C4C4C;
    --text: #333333;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

html {
	box-sizing: inherit;
}

body {
    padding: 0;
    margin: 0;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 400;
    min-width: 320px;
}

/*########################################
## Typography
########################################*/

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dd,
dt {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Bebas Neue', sans-serif;
    font-weight: 400;
    margin: 0 0 30px;
}

/* ul,
ol {
    
} */

a {
    text-decoration: none;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
}

a:hover {
    color: var(--blue) !important;
}

a:focus {
    outline: none;
}

h1,
h2 {
    font-size: 80px;
    line-height: 100%;
    font-weight: 400;
}

h3 {
    font-size: 45px;
    font-weight: 400;
}

h4 {
    font-size: 34px;
    font-weight: 400;
    line-height: 120%;
}

p,
ul,
ol {
    font-size: 18px;
    color: var(--text);
    line-height: 200%;
    font-weight: 400;
    margin: 0 0 30px;
}

p:last-of-type {
    margin-bottom: 0;
}

/*########################################
## Layouts
########################################*/
.screen-reader-text {
    display: block;
    width: .1px;
    height: .1px;
    overflow: hidden;
    padding: 0 !important;
    margin: 0 !important;
}

img {
    border: 0;
    max-width: 100%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

hr.hide-line {
    padding: 0;
    margin: 0;
    display: none;
}

figure {
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: inline-block;
}

figure img {
    display: block;
}

figure img:hover {
	filter: brightness(1.1);
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
}

.container {
    width: 100%;
    max-width: 1600px;
    padding: 0 20px;
    margin: 0 auto;
}

.mobile {
    display: none;
}

/*########################################
## Flexbox
########################################*/
.dflex {
    display: flex;
    display: -webkit-flex;
}

.sb-flex {
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.cn-flex {
    justify-content: center;
    -webkit-justify-content: center;
}

.end-flex {
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}

.start-flex {
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}

.cn-align {
    align-items: center;
    -webkit-align-items: center;
}

.end-align {
    align-items: flex-end;
    -webkit-align-items: flex-end;
}

.start-align {
    align-items: flex-start;
    -webkit-align-items: flex-start;
}

.wrap-flex {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.col-flex {
    flex-direction: column;
    -webkit-flex-direction: column;
}

.row-flex {
    flex-direction: row;
    -webkit-flex-direction: row;
}

.rowrev-flex {
    flex-direction: row-reverse;
}

.flex-wrap {
    flex-wrap: wrap;
}

.col33 {
    flex-basis: 33.33%;
    -webkit-flex-basis: 33.33%;
}

.col37 {
    flex-basis: 37%;
    -webkit-flex-basis: 37%;
}

.col50 {
    flex-basis: 50%;
    -webkit-flex-basis: 50%;
}

.col63 {
    flex-basis: 63%;
    -webkit-flex-basis: 63%;
}

.col100 {
    flex-basis: 100%;
    -webkit-flex-basis: 63%;
}

/*########################################
## Clearfix
########################################*/
.clear {
    clear: both;
}

.clearfix:after {
    height: 0;
    clear: both;
    visibility: hidden;
}

.clrfix:before,
.clrfix:after {
    content: " ";
    display: table;
}

.clrfix:after {
    clear: both;
}

.clrfix {
    zoom: 1;
}

/*########################################
## Forms
########################################*/

/*contact form messages*/
form .messages p {
    display: none;
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    font-size: 16px !important;
}

form .loading {
    display: none;
}

form .alert {
    padding: 15px !important;
    margin-bottom: 20px;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
}

form .alert-success {
    color: #3c763d !important;
    background-color: #dff0d8 !important;
    border-color: #d6e9c6 !important;
}

form .alert-danger {
    color: #a94442 !important;
    background-color: #f2dede !important;
    border-color: #ebccd1 !important;
}

form input:focus,
form select:focus,
form textarea:focus {
    outline: none;
}

/*contact form*/
.ctc-form {
    text-align: center;
}

.ctc-form input[type="text"],
.ctc-form textarea {
    width: 100%;
    height: 45px;
    margin: 0 0 20px;
    border: 1px solid #D6D6D6;
    border-radius: 0;
    background: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 120%;
    padding: 0 20px;
    box-sizing: border-box;
    display: block;
    color: #111;
}

.ctc-form textarea {
    height: 111px;
    padding-top: 10px;
    width: 100%;
}

.ctc-form button {
    margin-top: 10px;
}

.ctc-form .recap {
    display: inline-block;
}

.ctc-hide,
.hdMob {
    display: none;
}

.g-recaptcha>div {
    margin: 20px auto 0;
}

/*########################################
## Button
########################################*/

.button,
.contactForm input[type=submit] {
    position: relative;
    z-index: 1;
    display: inline-block;
    min-width: 180px;
    padding: 20px;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    background: var(--blue);
    color: #FFF;
    line-height: 1.2;
    font-family: 'Bebas Neue', sans-serif;
    border: none;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.button:hover {
    color: #FFFFFF;
    background: var(--text);
}

.button::after {
    position: absolute;
    z-index: -1;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transform-origin: top;
    background: #111111;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transform: scaleY(0);
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
}

.btn:hover::after {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
}

/*########################################
## Header
########################################*/
header {
    position: relative;
}

#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    padding: 30px 0;
}

#header .header-logo {
    padding-top: 25px;
}

#header nav #pull {
    display: none;
    cursor: pointer;
}

#header nav {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

#header nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    column-gap: 75px;
}

#header nav ul li {
    padding: 0;
    margin: 0;
}

#header nav ul li a {
    display: inline-block;
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    padding: 25px 0;
    text-transform: uppercase;
    color: #FFFFFF;
    position: relative;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    overflow: hidden;
}

#header nav ul li a::after {
    content: "";
    background: var(--blue);
    height: 4px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
}

#header nav ul li a.active-menu,
#header nav ul li a:hover {
    color: var(--blue);
}

#header nav ul li a.active-menu::after,
#header nav ul li a:hover::after {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}

/* Header Sticky */

#header.sticky {
    padding: 10px 0;
    background: var(--darkblue);
}

#header.sticky .container > div {
    align-items: center;
}

#header.sticky .header-logo {
    padding: 0;
}

#header.sticky .header-logo img {
    max-width: 150px;
}

#header.sticky nav ul li a {
    padding: 10px 0;
}

#header.sticky nav ul li a.button {
    padding: 10px;
}

/*########################################
## Banner
########################################*/
#banner {
    position: relative;
}

/* Banner Home */
#banner .banner-home {
    min-height: 930px;
    padding: 100px 0;
    background: url(../images/content/banner.jpg) center no-repeat;
    background-size: cover;
}

#banner .banner-home .banner-text {
    max-width: 747px;
}

#banner .banner-home .banner-text h2 {
    color: #FFFFFF;
}
#banner .banner-home .banner-text p {
    color: #FFFFFF;
    max-width: 545px;
}

/* Banner Inner */
.banner-inner {
    padding: 250px 20px 100px;
    background: url(../images/content/banner_inner.jpg) center no-repeat;
    background-size: cover;
    text-align: center;
}

.banner-inner h1 {
    color: #FFFFFF;
    text-align: center;
}

/*########################################
## Home Page Content
########################################*/
.home #section1 {
    padding: 120px 20px;
    background: url(../images/content/commitment_bg.jpg) top right no-repeat;
}

.home #section1 .intro {
    width: 100%;
    text-align: center;
    margin-bottom: 80px;
}

.home #section1 .intro h2 {
    color: var(--blue);
}

.home #section1 .intro p {
    font-size: 34px;
    color: var(--grey);
    line-height: 120%;
    max-width: 1160px;
    margin: 0 auto;
}

.home #section1 .commitment {
    width: 47.5%;
    background: #FFFFFF;
    text-align: center;
    margin-bottom: 80px;
    padding: 50px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1)
}

.home #section1 .commitment img {
    margin-bottom: 20px;
}

.home #section1 .commitment h4 {
    position: relative;
    padding-bottom: 25px;
}

.home #section1 .commitment h4::after {
    content: "";
    width: 40px;
    height: 4px;
    background: var(--blue);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.home #section2 {
    background: url(../images/content/services_bg.jpg) center right no-repeat;
    background-size: cover;
    padding: 100px 20px;
}

.home #section2 .intro {
    text-align: center;
    margin-bottom: 100px;
    width: 100%;
}

.home #section2 .intro h2 {
    color: var(--blue);
}

.home #section2 .intro p {
    color: #FFFFFF;
    max-width: 1160px;
    margin: 0 auto;
}

.home #section2 .service {
    width: 47.5%;
    position: relative;
}

.home #section2 .service * {
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.home #section2 .service .service-text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 50%;
    padding: 50px;
}

.home #section2 .service .service-text .hover-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.home #section2 .service .service-text h3 {
    color: #FFFFFF;
    position: relative;
    margin: 0;
    padding: 0 0 0 30px;
    width: 100%;
}

.home #section2 .service .service-text h3:after {
    content: "";
    width: 4px;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    background: var(--blue);
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
}

.home #section2 .service .service-text p {
    font-size: 0;
    color: #FFFFFF;
    text-align: center;
}

.home #section2 .service:hover .service-text {
    background: rgba(0,0,0,0.7);
    height: 100%;
    padding: 30px;
}

.home #section2 .service:hover .service-text .hover-wrapper {
    padding: 30px;
    border: 1px solid #FFFFFF;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.home #section2 .service:hover .service-text {
    text-align: center;
}

.home #section2 .service:hover .service-text h3 {
    padding: 0 0 30px 0;
}

.home #section2 .service:hover .service-text h3:after {
    width: 65px;
    height: 4px;
    top: calc(100% - 4px);
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.home #section2 .service:hover .service-text p {
    font-size: 18px;
}

.home #section2 .service .svc-text {
    height: 100%;
    display: flex; 
    flex-direction: column;
    justify-content: center;
}
.home #section2 .service .svc-text h3,
.home #section2 .service .svc-text p {
    color: #fff;
}


.home #section3 {
    padding: 130px 20px;
    background: url(../images/content/team_bg.jpg) top right no-repeat;
    background-size: cover;
}

.home #section3 .container {
    position: relative;
    display: flex;
    justify-content: flex-end;
}

.home #section3 .image {
    position: absolute;
    top: 0;
    left: 0;
    width: 47.5%;
}

.home #section3 .image img {
    max-width: 100%;
}

.home #section3 .text {
    width: 60%;
    margin-top: 80px;
    padding: 120px 90px 140px 225px;
    background: #FFFFFF;
}

.home #section3 .text h2 {
    color: var(--blue);
    padding: 0 0 0 30px;
    border-left: 4px solid var(--blue);
}

.home #section3 .text p {
    padding: 0 0 0 30px;
}

/*########################################
## Footer
########################################*/

footer {
    position: relative;
    background: var(--darkblue);
}

.footer-contact {
    padding: 100px 20px;
    background: url(../images/content/footer_contact_bg.jpg) center right no-repeat;
    background-size: cover;
}

.footer-contact .text {
    width: 50%;
    color: #FFFFFF;
}

.footer-contact .text h5 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.footer-contact .text p {
    color: #FFFFFF;
}

.footer-nav {
    padding: 65px 0;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}

.footer-nav nav ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    margin: 0;
}

.footer-nav nav ul li a {
    padding: 0 45px;
    color: #FFFFFF;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 20px;
}

.footer-nav nav ul li a:hover {
    color: var(--blue);
}

.footer-mid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0 20px 0;
}

.footer-mid .footer-logo {
    width: 26.5%
}

.footer-mid .footer-email,
.footer-mid .footer-phone,
.footer-mid .footer-address {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: 20px;
}

.footer-mid .footer-email .icon,
.footer-mid .footer-phone .icon,
.footer-mid .footer-address .icon {
    width: 60px;
    height: 60px;
    background: var(--blue);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-mid .footer-email .info p a,
.footer-mid .footer-email .info span,
.footer-mid .footer-phone .info p a,
.footer-mid .footer-phone .info span,
.footer-mid .footer-address .info p,
.footer-mid .footer-address .info span {
    color: #FFFFFF;
}

.footer-mid .footer-email .info p,
.footer-mid .footer-phone .info p,
.footer-mid .footer-address .info p {
    font-weight: 700;
}

.footer-mid .footer-email .info span,
.footer-mid .footer-phone .info span,
.footer-mid .footer-address .info span {
    font-size: 12px;
}

.footer-copyright {
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-copyright .copy-left {
    width: 50%;
}

.footer-copyright .copy-left p,
.footer-copyright .copy-left a {
    color: #FFFFFF;
    margin: 0;
}

.footer-copyright .copy-right {
    width: 50%;
}

.footer-copyright .copy-right ul {
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    column-gap: 50px;
}

.footer-copyright .copy-right ul li a .fa-brands {
    color: #FFFFFF;
}

/*########################################
## Sidebar
########################################*/
aside {
    float: right;
    width: 280px;
    min-height: 444px;
    margin: 0;
    padding: 0;
    background: #C63;
}

/*########################################
## Inner Pages
########################################*/
.inner #content {
    padding: 30px 0 50px;
    min-height: 400px;
}

.inner #content h1 {
    text-align: center;
    margin-bottom: 30px;
}

/* About Page */
.about .team {
    background: url(../images/content/team_bg.jpg) top right no-repeat;
    background-size: cover;
}

.about .image-left,
.about .image-right {
    padding: 100px 0;
}

.about .image-left .container {
    position: relative;
    display: flex;
    justify-content: flex-end;
}

.about .image-right .container {
    position: relative;
    display: flex;
    justify-content: flex-start;
}

.about .image-left .image {
    position: absolute;
    top: 0;
    left: 20px;
    width: 45%;
}

.about .image-right .image {
    position: absolute;
    top: 0;
    right: 20px;
    width: 45%;
}

.about .image-left .image img,
.about .image-right .image img {
    max-width: 100%;
}

.about .image-left .text {
    width: 60%;
    margin-top: 100px;
    padding: 100px 90px 100px 225px;
    background: #FFFFFF;
    box-shadow: 0 0 30px rgba(0, 0, 0, .2);
}

.about .image-right .text {
    width: 60%;
    margin-top: 100px;
    padding: 100px 225px 100px 90px;
    background: #FFFFFF;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

.about .image-left .text h2,
.about .image-right .text h2 {
    color: var(--blue);
    padding: 0 0 0 30px;
    border-left: 4px solid var(--blue);
    margin-bottom: 60px;
}

.about .image-left .text p,
.about .image-right .text p {
    padding: 0 0 0 30px;
}

/* Services Page */
.services .janitorial {
    background: url(../images/content/team_bg.jpg) top right no-repeat;
    background-size: cover;
    padding: 100px 20px;
}

.services .construction {
    background: #F7F7F7;
    background-size: cover;
    padding: 100px 20px;
}

.services .janitorial .intro,
.services .construction .intro {
    text-align: center;
    max-width: 1160px;
    margin: 0 auto 80px;
}

.services .janitorial .intro h2,
.services .construction .intro h2 {
    color: var(--blue);
    letter-spacing: 5px;
}

.services .image-left,
.services .image-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.services .image-left .image,
.services .image-right .image {
    width: 47.5%;
}

.services .image-left .image {
    order: 1;
}

.services .image-right .image {
    order: 2;
}

.services .image-left .text,
.services .image-right .text {
    width: 45%;
}

.services .image-left .text {
    order: 2;
}

.services .image-right .text {
    order: 1;
}

.services .image-left .text h4,
.services .image-right .text h4 {
    position: relative;
    padding-bottom: 30px;
}

.services .image-left .text h4::after,
.services .image-right .text h4::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 65px;
    height: 7px;
    background: var(--blue);
}

/* Contact page */
.contact #content {
    padding: 100px 20px;
}

/*########################################
## Accordion Inner Pages
########################################*/
.accordion .title {
    padding: 10px 20px;
    box-sizing: border-box;
    background: #FFF;
    margin-top: 15px;
    position: relative;
    box-shadow: 1px 1px 3px #333;
    transition: all .3s linear;
}

.accordion .title:hover {
    background: #8EC449;
}

.accordion .title:hover h3 {
    color: #FFF;
}

.accordion .title h3::after {
    content: "+";
    position: absolute;
    right: 15px;
    transition: all .3s linear;
}

.accordion .title h3.open::after {
    content: "-";
}

.accordion .title h3 {
    cursor: pointer;
    font-size: 20px;
    color: #8EC449;
    text-shadow: 1px 1px 1px #333;
}

.accordion .acc-content {
    background: #FFF;
    padding: 15px 20px;
    box-sizing: border-box;
    box-shadow: 0 0 1px #333;
}

/*########################################
## Testimonials Page
########################################*/
.rvw-box {
    width: 100%;
    margin: 0 auto 30px;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, .7);
    border: 5px solid #8EC449;
    border-bottom-color: #333;
    border-right-color: #333;
}

.rvw-box p {
    font-style: italic;
    line-height: 150%;
}

.rvw-box p.auth {
    font-weight: 600;
    text-shadow: 1px 1px 2px #8EC449;
}

/*########################################
## Contact Us Page
########################################*/
.contact-page #content .ctc-form {}

/*########################################
## Gallery Page
########################################*/
.galBox {
    margin-top: 20px;
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 2px 2px 8px #DDD;
}

.galBox h3 {
    font-size: 20px;
    margin-bottom: 15px;
    text-align: center;
}

.gallery {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.gallery li {
    width: 19.3%;
    padding: 3px;
    box-sizing: border-box;
    border: 1px solid #AAA;
    margin: 3px;
    border-radius: 3px;
    transition: all .3s linear;
}

.gallery li a {
    overflow: hidden;
    display: block;
}

.gallery li img {
    transition: all .3s linear;
    display: block;
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.gallery li:hover {
    background: #FF9124;
}

.gallery li:hover img {
    transform: scale(1.1);
}

.page_navigation {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
}

.page_navigation a {
    font-size: 12px;
    font-weight: 600;
    color: #1f1f1f;
    background: #FF9124;
    padding: 3px 5px;
    margin: 0 2px;
}

.page_navigation a:hover {
    color: #FFF !important;
    text-shadow: 1px 1px 1px #1f1f1f;
}

/*########################################
## Thank You Page
########################################*/
.thank-you-page #content {
    text-align: center;
}

.thank-you-page .inThankLogo {
    margin-bottom: 40px;
}

/*########################################
## Responsive
########################################*/

@media screen and (max-width: 1200px) {
    #header nav ul {
        column-gap: 25px;
    }
    /* Home Page */
    .home #section2 .service:hover .service-text p {
        font-size: 14px;
    }
    /* About Page */
    .about .image-left .text {
        padding: 50px 50px 50px 100px;
    }

    .about .image-right .text {
        padding: 50px 100px 50px 50px;
    }
}

@media screen and (max-width: 1024px) {
    h1, h2 {
        font-size: 60px;
    }
    h3 {
        font-size: 30px;
    }

    /* Banner */
    #banner .banner-home {
        min-height: 600px;
    }

    /* Home Page */
    .home #section1 {
        padding: 40px 20px;
    }
    .home #section1 .intro {
        margin-bottom: 40px;
    }
    .home #section1 .commitment {
        margin-bottom: 40px;
    }
    .home #section1 .intro p {
        font-size: 25px;
    }
    .home #section2 {
        padding: 40px 20px;
    }
    .home #section2 .intro {
        margin-bottom: 40px;
    }
    .home #section2 .service img {
        width: 100%;
    }
    .home #section2 .service:hover .service-text,
    .home #section2 .service:hover .service-text .hover-wrapper {
        padding: 10px;
    }
    .home #section2 .service .service-text {
        padding: 10px;
    }
    .home #section2 .service:hover .service-text h3 {
        padding: 0 0 10px;
    }
    .home #section3 {
        padding: 40px 20px;
    }
    .home #section3 .container {
        flex-wrap: wrap;
    }
    .home #section3 .image {
        position: relative;
        width: 100%;
    }
    .home #section3 .image img {
        width: 100%;
    }
    .home #section3 .text {
        width: 100%;
        padding: 40px;
        margin-top: 20px;
    }

    #header {
        position: absolute;
        margin-top: 20px;
        padding: 10px 0;
        background: none;
        box-shadow: none;
    }
    #header .header-logo {
        display: none;
    }
    #header nav {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 999;
    }
    #header nav ul {
        display: none;
        max-width: 100%;
        height: auto;
        background: #FFFFFF;
        flex-wrap: wrap;
    }
    #header nav ul li {
        width: 100%;
        max-width: 100%;
        position: relative;
        text-align: left;
        padding: 0;
        display: block;
        margin-left: 0 !important;
        line-height: 1;
    }
    #header nav ul li a {
        padding: 15px !important;
        color: var(--blue);
        line-height: 1;
        display: block;
        width: 100%;
    }
    #header nav ul li a::after {
        display: none;
    }
    #header nav ul li a.button {
        display: none;
    }
    #header nav #pull {
        display: flex;
        justify-content: space-between;
        align-items: center;
        background: #FFF;
        width: 100%;
        position: relative;
        padding: 15px;
        color: #fff;
        z-index: 999;
    }
    #header nav #pull img {
        max-width: 100px;
        display: block;
        position: relative;
    }
    #header nav #pull .mobile-menu {
        width: 65%; 
        display: flex;
        justify-content: flex-end;
        align-items: center;
        column-gap: 10px;
    }
    #header nav #pull .mobile-menu .button {
        padding: 5px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        min-width: unset;
    }
    .footer-contact {
        background-position: center;
    }
    .footer-contact .text {
        width: 100%;
        text-align: center;
    }

    .footer-nav {
        padding: 20px 0;
    }
    .footer-mid {
        flex-wrap: wrap;
        padding: 20px 0;
    }
    .footer-mid .footer-logo {
        width: 100%;
        margin-bottom: 40px;
    }
    .footer-mid .footer-logo img {
        display: block;
        margin: 0 auto;
    }
    .footer-mid .footer-email, 
    .footer-mid .footer-phone, 
    .footer-mid .footer-address {   
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        width: 33%;
    }
    .footer-copyright {
        padding: 20px 0;
        flex-wrap: wrap;
    }
    .footer-copyright .copy-left,
    .footer-copyright .copy-right {
        text-align: center;
        width: 100%;
        margin: 20px 0;
    }
    .footer-copyright .copy-right ul {
        justify-content: center;
    }

    /* About Page */
    .about .image-left,
    .about .image-right {
        padding: 40px 0;
    }
    .about .image-left .container,
    .about .image-right .container {
        flex-wrap: wrap;
    }
    .about .image-left .image,
    .about .image-right .image {
        position: relative;
        width: 100%;
        left: unset;
        right: unset;
    }
    .about .image-left .image img,
    .about .image-right .image img {
        display: block;
        margin: 0 auto;
    }
    .about .image-left .text,
    .about .image-right .text {
        padding: 40px;
        width: 100%;
        margin-top: 20px;
        box-shadow: none;
    }
    .about .image-left .text h2,
    .about .image-right .text h2 {
        text-align: center;
        padding: 0;
    }

    /* Services Page */
    .services .janitorial,
    .services .construction {
        padding: 40px 0;
    }
    .services .janitorial .intro, 
    .services .construction .intro {
        margin: 0 auto 20px;
    }
    .services .image-left, 
    .services .image-right {
        flex-wrap: wrap;
    }
    .services .image-left .image,
    .services .image-right .image {
        width: 100%;
        order: 1;
    }
    .services .image-left .image img,
    .services .image-right .image img {
        display: block;
        margin: 0 auto;
    }
    .services .image-left .text, 
    .services .image-right .text {
        width: 100%;
        order: 2;
        text-align: center;
        padding: 30px 0;
    }
    .services .image-left .text h4::after, 
    .services .image-right .text h4::after {
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
    }
}

@media screen and (max-width: 800px) {

    h1,
    h2,
    .inner #content h2 {
        font-size: 45px;
    }

    h3 {
        font-size: 30px;
    }

    p:not(:last-of-type) {
        margin-bottom: 20px;
    }

    /* Home Page */
    .home #section1 .commitment {
        width: 100%;
        padding: 20px;
        margin-bottom: 20px;
    }
    .home #section2 .service {
        width: 100%;
        margin-bottom: 20px;
    }
    /*inner form*/
    .contact-page .ctc-form .dflex {
        flex-direction: column;
    }

    .contact-page .ctc-form .dflex .col {
        width: 100%;
        padding: 0;
    }
}

@media screen and (max-width: 600px) {
    h1,
    h2 {
        font-size: 40px;
    }
    h3 {
        font-size: 25px;
    }
    p {
        font-size: 16px;
        line-height: 160%;
    }
    .gallery li {
        width: 31.5%;
    }
    img.fr,
    img.fl {
        float: none;
        margin: 0 auto 20px;
        display: block;
    }
    /* Banner */
    #banner .banner-home {
        min-height: 400px;
    }
    #banner .banner-home .banner-text {
        text-align: center;
    }
    .banner-inner {
        padding: 150px 20px 50px;
    }
    /* Home Page */
    .home #section2 {
        padding: 40px 0;
    }
    .home #section3 {
        padding: 20px 0;
    }
    .home #section3 .text {
        padding: 20px;
    }
    .home #section3 .text h2 {
        padding: 0 0 0 10px;
    }
    .home #section3 .text p {
        padding: 0 0 0 10px;
    }
    /* Footer */
    .footer-nav nav ul {
        flex-wrap: wrap;
    }
    .footer-nav nav ul li {
        width: 100%;
    }
    .footer-nav nav ul li a {
        display: block;
        width: 100%;
        padding: 10px;
        text-align: center;
    }
    .footer-mid .footer-email, 
    .footer-mid .footer-phone, 
    .footer-mid .footer-address {
        width: 100%;
        margin: 20px 0;
    }
}

@media screen and (max-width: 480px) {
    h1,
    h2 {
        font-size: 35px;
    }

    .gallery li {
        width: 47%;
    }

    .gallery li img {
        height: 110px;
    }
}